.subscriptions {
    background: #fff;
    color: #111;
}

#subscriptions h2 {
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 30px ;
}

#subscriptions {
    text-align: center;
    padding: 50px
}

#subscriptions ul {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

#subscriptions ul li {
    float: left;
    text-align: center;
    width: 33.333333%;
    padding: 0;
    margin: 0;
}

#subscriptions ul li a {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#subscriptions ul li .cover {
    margin-bottom: 10px;
}    